@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=BIZ+UDPGothic:700,400,var(--underline-font-weight)|BIZ+UDGothic:700|Roboto:700"); /* @FONTWARNING[{"type": "restricted", "family": "Hiragino Kaku Gothic Pro-W3", "weight": "400", "style": "normal", "allowsCrossOrigin": true}] */
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}

@font-face {
  font-family: "Hiragino Kaku Gothic Pro-W3";
  src: url("https://anima-uploads.s3.amazonaws.com/projects/6709ed8669dc4cfa60d522c9/fonts/inter-roman.ttf")
    format("truetype");
}
/* @FONTWARNING[{"type": "restricted", "family": "Hiragino Kaku Gothic Pro-W6", "weight": "400", "style": "normal", "allowsCrossOrigin": true}] */

@font-face {
  font-family: "Hiragino Kaku Gothic Pro-W6";
  src: url("https://anima-uploads.s3.amazonaws.com/projects/625aaa00670b0b62486d79ee/fonts/hiragino-kaku-gothic-pro-w6.otf")
    format("opentype");
}
/* @FONTWARNING[{"type": "restricted", "family": "Hiragino Kaku Gothic ProN-W6", "weight": "400", "style": "normal", "allowsCrossOrigin": true}] */

@font-face {
  font-family: "Hiragino Kaku Gothic ProN-W6";
  src: url("https://anima-uploads.s3.amazonaws.com/projects/65c07279a3b13ea2d8805689/fonts/hiragino-kaku-gothic-pron-w6.otf")
    format("opentype");
}
/* @FONTWARNING[{"type": "restricted", "family": "Hiragino Kaku Gothic Pro-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": true}] */

@font-face {
  font-family: "Hiragino Kaku Gothic Pro-Regular";
  src: url("https://anima-uploads.s3.amazonaws.com/projects/62f8a2db3c52527b45e60cea/fonts/hirakinojiao-ko-pr6n-w3.otf")
    format("opentype");
}
